Client install on linux mint 17.03 based on ubuntu 14.04


#1

Hi,
I need to install an owncloud-client on linux mint 17.03 (distro based on ubuntu 14.04).
The repo for ubuntu 14.04 ...
http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_14.04/
...seem to be not available anymore.

Using the old client supported from my distro (Version: 1.5.0+dfsg-4ubuntu1) results in connection problems ( server refuse connection and client says "wrong credentials".)

Any suggestions?


#2

I've re-added ubuntu 14.04 repo.
We don't want to support two LTS versions in general. For Ubuntu we now have 14.04 LTS and 16.04 LTS plus 16.10 and 17.04 -- The question is, how many 14.04 users are still out there, and cannot upgrade. Hard to tell, is it?

Please note, the download.opensuse.org mirrors are dead. All our Linux clients are distributed through that network. It is a nontrivial outage, I don't expect them to be back today. Hoping for tomorrow.


http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_17.04/
#3

Since KDE5 is still so unstable and broken, I am still running Kubuntu 14.04 with KDE4. Can you please keep support for Ubuntu 14.04 until KDE5 is stable enough? Thanks! Martin


#4

Yes. 14.04 is incuded for now. We should not drop it without a decent deprecation notice anyway and listening to the arguments that people bring up then.

Looks like SUSE mirrors are recovering now.


Repo for Ubuntu 14.04 has disappeared
#5

@jnweiger - suse mirrors are up; client-installaton succeeded. thanks a lot.